:root{
    --white:#FFFFFF; 
    --black:#1A1A1A;
    --green:#00E366; 
    --gray:#282828;
    --text:#999999;  
}


::selection {
    background: var(--green);
}

::-webkit-scrollbar {width: 5px; height: 5px;}
::-webkit-scrollbar-thumb {background: var(--green);-webkit-transition: .3s;transition: .3s;border-radius: 5px;}
::-webkit-scrollbar-track {border-radius: 0px;}
::-moz-selection {background: var(--black);color: #ffffff;}
::selection {background: var(--green);color: var(--black);}


body {
    font-family: "DM Sans", sans-serif!important;
    font-size: 1rem;
    color:var(--white);
    background: #141414;
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;       
}

body::before {
    content: '';
    background: repeating-linear-gradient(0deg, #222222 0px, #222222 1px, transparent 1px, transparent 10px) #141414;
    background-attachment: fixed;
    mask-image: linear-gradient(to bottom, transparent 0%, #222222 50%, transparent 100%);
    -webkit-mask-image: linear-gradient(to bottom, transparent 0%, #222222 50%, transparent 100%);
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background-attachment: fixed;
}

section:not(.hero){
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: center;
}

img{
    object-fit: cover;
    border-radius: 10px;
}



.mb-0{
    margin-bottom: 0px!important;
}

.mb-2{
    margin-bottom: 20px!important;
}

.mt-2{
    margin-top: 20px!important;
}


.ps-1{
    padding-left: 10px!important;
}

.relative{
    position: relative;
}

.tx-gray{
    color:var(--text);
}

.tx-green{
    color:var(--green);
}

.tx-white{
    color:var(--white);
}


.tx-black{
    color:var(--black);
}

.hide{display: none;}

.text-balance{text-wrap: balance;}

p,li{
    font-weight: 400;
    font-size: .85rem;
    line-height: 1.5rem;
}

.text-left{
    text-align: left;
}

.d-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

p.flex img {
    background: #12291c;
    padding: 6px;
}
p.flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

/*header*/

header{
    position: fixed;
    padding: 20px 20px;
    background: #181818;
    backdrop-filter: blur(10px);    
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:100%;
    box-sizing: border-box;
    z-index: 1;

}

header nav ul li a.item{
    display: none;
}


header img.logo{
    display: block;
    height: 20px;
    border-radius: 0px;
}

a{
    text-decoration: none;
    font-family: "DM Sans", sans-serif!important;
}

.btn {
    color:var(--black);
    padding:20px 50px;
    border-radius: 50px;
    font-weight: bold;
    transition: .3s;
    text-align: center;
    font-size: 1rem;
    font-family: "DM Sans", sans-serif!important;

}


.btn-primary {
    background: var(--green);
    box-shadow: 0px 2px 40px -20px var(--green);
    color: var(--black);
    outline: 1px solid;
    transition: .3s;
}
.btn-primary:hover{
    color:var(--black);
}

.btn-outline{
    border:1px solid var(--white);
    color:var(--white);
}

.btn-outline:hover{
    color:var(--green);
    border-color: var(--green);
}

.btn-small{
    padding: 5px 10px;
    font-size: 1rem;
    line-height: 1.4rem;
    border:none;
}

.btn-small:hover{
    background: var(--green);
    color:var(--black);
}

.btn-green{
    color:var(--green);
    background: transparent;
    border: none;
}

/*header end*/

/*hero*/
section.hero{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 40px;
    padding: 0px 20px;
}



h1,h2,h3,h4{
    font-weight: 500;
}

h1 {
    font-size: 3rem;
    line-height: 3rem;
    letter-spacing: .2px;    
    text-wrap: balance;
    text-align: center;
    color:var(--white);
    font-weight: 500;
}

h1 span{
    color: var(--green);
}

section.hero p{
    font-size: 1rem;
    line-height: 1.6rem;
    color:var(--white);
    text-align: center;
}

section.hero nav{
    display: flex;
    flex-direction: column;
    gap: 20px;
}




@keyframes show {
    from {
        opacity: 0;
        clip-path: inset(10% 50% 0% 50%);
    }

    to {
        opacity: 1;
        clip-path: inset(0 0 0 0);
    }
}



picture.relative {
    position: relative;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px;
}



picture.relative img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0px;
}


/*servicios*/
h2{
    font-size: 1.6rem;
}

.big{
    font-size: 1.05rem;
    line-height: 1.4rem;
}


.tabbed [type="radio"] {
    display: none;
}

.tabs {
    display: flex;   
    border-radius: 25px;
    padding: 5px;
    position: relative;
    flex-direction: column;
    gap:5px;
    flex-flow: wrap;
    display: none;
   border:1px solid #202020;
}


.tab > label {
    display: block;
    padding: 12px 20px;
    cursor: pointer;
    transition: all 0.3s;
    text-wrap-mode: nowrap;
    color:var(--white);
    font-weight: 700;
    border-radius: 25px;
    font-size: 1rem;
    transition: .3s;
}

.tab > label:hover{
   background: #181818;
}

.tab{
     width: calc(50% - 3px);
}


.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label,
.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label,
.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label,
.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label,
.tabbed [type="radio"]:nth-of-type(6):checked ~ .tabs .tab:nth-of-type(6) label,
.tabbed [type="radio"]:nth-of-type(7):checked ~ .tabs .tab:nth-of-type(7) label {
    background: var(--green);
    color:var(--black);
}

.tabbed [type="radio"]:nth-of-type(1):checked ~ .tab-content:nth-of-type(1),
.tabbed [type="radio"]:nth-of-type(2):checked ~ .tab-content:nth-of-type(2),
.tabbed [type="radio"]:nth-of-type(3):checked ~ .tab-content:nth-of-type(3),
.tabbed [type="radio"]:nth-of-type(4):checked ~ .tab-content:nth-of-type(4),
.tabbed [type="radio"]:nth-of-type(5):checked ~ .tab-content:nth-of-type(5),
.tabbed [type="radio"]:nth-of-type(6):checked ~ .tab-content:nth-of-type(6),
.tabbed [type="radio"]:nth-of-type(7):checked ~ .tab-content:nth-of-type(7) {
    display: flex;
    flex-flow: column;
    gap: 30px;
}


h3{
    font-size: 1.2rem;
}



section h3::after{
    content: '';
    width: 0px;
    height: 2px;
    border-radius: 2px;
    background: var(--green);
    margin: 20px auto 20px 0px;
    display: block;
    transition: 1s;
    animation-delay: 2s;
}

/*acordion*/
.accordion {
    display: flex;
    flex-direction: column;
}

.accordion-item {
    overflow: hidden;
}

.accordion-item input[type="checkbox"] {
    display: none;
}

.accordion-item label {
    padding: 40px 0px;
    font-size: 1.2rem;
    line-height: 1.6rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    text-align: left;
    border-top: 1px solid #282828;
    transition: background 0.3s ease;
    position: relative;
    text-wrap: balance;
    color:var(--green);
    font-weight: 600;
}

span.toggle-icon{
    display: none;
}



.box.custom__accordion .content{
    display: block;
    opacity: 1;
    max-height: initial;
    overflow: visible;
    transform: none;
}

.box.box__container {
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #202020;

}

.tab-content:nth-of-type(1) .accordion-item label{border-top: none;}

.accordion-item label::after {
    content: '';
    background-image: url(../img/plus.svg);
    display: flex;
    min-height: 20px;
    min-width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: .3s;
    margin-right: 5px;
}

.accordion-item label::before {
    content: '';
    position: absolute;
    height: 30px;
    width: 30px;
    transition: .3s;
    background:transparent;
    right: 0;
    z-index: -1;
    border-radius: 5px;
}

.accordion-item input[type="checkbox"]:checked + label::before{
    background: var(--red);
}
 
.accordion-item input[type="checkbox"]:checked + label::after{
    transform: rotate(45deg);
}





.box__wrap {
    display: flex;
    flex-flow: row;
    gap: 10px;
    overflow: scroll;
    margin-bottom: 20px;
}

.box__wrap .box {
    width: 70%;
    min-width: 70%;
    padding: 20px; 
    border:1px solid #202020;
    border-radius: 10px;
    background: #181818;
}

.content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    transition: max-height 0.6s ease-in-out, opacity 0.5s ease, transform 0.5s ease;
    color:var(--text);
    font-weight: normal;
    text-align: left;
}


.content p{
    margin-bottom: 20px;
    color:var(--white);
}


.box {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 100%;
    box-sizing: border-box;
}


.box .box__body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    gap: 20px;
    border:1px solid #202020;
    border-radius: 10px;
    background: #181818;
    width: 100%;
    box-sizing: border-box;
}

.wrap.wrap_two{
    gap: 20px;
}

.box .box__body .item > *
{
    margin: 10px 0px;
    color:var(--text);
}

.box__header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.badge{
    padding: 8px 10px;
    border-radius: 3px;
    font-size: .8rem;
    font-weight: 600;
    display: flex;
    align-self: start;
    justify-content: center;
}

.badge.primary{
    background: var(--green);
    color:var(--black);
}

.badge.secondary{
    background: #202020;
    color:var(--white);
}

.box .box__body .item > .precio
{    
    color:var(--white);
    font-size: 1.4rem;
    font-weight: 700;
    margin:0px;
}

.box .box__body .item > .precio small{
    font-size: .9rem;
    font-weight: normal;
}

.box .wrap{
    display: flex;
    flex-flow: wrap;
    gap:20px;
}


.item.wrap__time{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.item.wrap__time .badge.secondary {
    background: transparent;
    border: 1px dashed #4f4f4f;
    margin: 0px;
    font-size: .85rem;
    color:var(--white);
}

.alert{
    background: #181818;
    color:var(--green);
    padding: 12px;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    font-size: .85rem;
    line-height: 1.2rem;
    border-radius: 3px;
    border-left: 5px solid var(--green);
}


section.cta{
    margin: 0px 20px;
    padding: 30px;
    background: url(../img/vector.svg), linear-gradient(270deg, #00E366 0%, #00B853 100%);
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-radius: 10px;
    background-size: cover;
}


.btn-black {
    background: var(--black);
    color:var(--white);
}


/*team*/

.box.team{
    gap: 5px;
    flex-wrap: wrap;
    flex-direction: initial;
    justify-content: center;
}


.box.team .box__body{
    border:1px solid #202020;
    width: calc(50% - 3px);
    height: 250px;
}


.box.team .box__body.rafa {
    background-image: url(../img/rafa.png);
    background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.nico {
    background-image: url(../img/nico.png);
    background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.rodo {
    background-image: url(../img/rodo.png);
    background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.anita {
    background-image: url(../img/anita.png);
   background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.mari {
    background-image: url(../img/mari.png);
   background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.rena {
    background-image: url(../img/rena.png);
    background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body.sofi {
    background-image: url(../img/sofi.png);
    background-size: 120%;
    background-position: top;
    justify-content: flex-end;
    background-repeat: no-repeat;
}

.box.team .box__body img {
    mask-image: linear-gradient(var(--black), transparent);
    max-height: 200px;
    object-fit: contain;
}

.box.team .box__body .info {
    display: flex;
    flex-flow: column;
    text-align: left;
}

.box.team .box__body .info small{
    font-size: .7rem;
}

.box.team > * {
    width: calc(50% - 43px);
}



.box .box__body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
    gap: 20px;
    border-radius: 10px;
}



@keyframes transform {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}



/*footer*/
.contacto__wrap {
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.contacto__wrap .border {
    border: 1px solid #202020;
    display: flex;
    flex-flow: row;
    gap: 20px;
    padding: 20px;
    border-radius: 10px;
    justify-content: space-between;
    min-height: 60px;
    background: #181818;    
}

@keyframes border {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}


.contacto__wrap .border img{
    border-radius: 0px;
    width: 20px;
    height: 20px;
    min-width: 20px;
    background-repeat: no-repeat;
}

.contacto__wrap .border .contenido {
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: var(--white);
    text-align: left;
}

.contacto__wrap .border .contenido p{
    font-size: .8rem;
    color:var(--white)!important;
}

.wrap {
    display: flex;
    gap: 30px;
    flex-flow: column;
}

.box__price{
    padding: 20px;
    border:1px solid #202020;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    background: #181818;
}

.box__price p.price{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 0px;
}

.wrap .box h4 small{
    font-size: 1rem;
    margin-left: 10px;
}

h4.flex{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}

img.rounder {
    background: lch(79.54 82.1 145.31 / 0.15);
    display: flex;
    color: white;
    padding: 20px;
    border-radius: 1000%;
    border:1px solid lch(79.54 82.1 145.31 / 0.15);
}

.planes__custom {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: self-start;
    text-align: left;
    gap: 50px;
}

.planes__custom>* {
    justify-content: flex-start;
    display: flex;
    align-items: start;
    flex-flow: column;
    gap: 20px;
}


#scroll-container {
  overflow: hidden; /* Asegura que la galería no genere scroll */
  position: relative; /* Evita desplazamientos inesperados */
}

.gallery {
  display: flex;
  gap: 20px;
  width: max-content;
  will-change: transform; /* Mejora el rendimiento */
}

.gallery img {
width: 100vw;
flex: 0 0 auto;
}


.info__bottom {
    padding: 20px;
    display: flex;
    justify-content: space-between;    
}

.info__bottom a {
    color: var(--green);
    text-underline-offset: auto;
    text-decoration: underline wavy var(--green);
    text-underline-offset: 4px;
}

.info__bottom a,.info__bottom p{
    font-size: 0.8rem!important;
}

@media (min-width: 768px) {

    .gallery img:first-child {
        grid-column-start: 2;
    }

    .gallery img:nth-of-type(4) {
        grid-column-start: 1;
    }

    .gallery img:nth-of-type(9) {
        grid-column-start: 2;
    }

    #scroll-container{
        height: auto;
    }

    .gallery{
        position: relative;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        grid-gap: 5px;
        width:auto;
    }

    .gallery img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 0px;
    }


    .gallery img {
        width: auto;
    }

    .hide{display: block;}

    .planes__custom>.flex {
        flex-direction: row;
        gap: initial;
        justify-content: space-between;
        width: 100%;
    }

    .box.team .box__body {
        width: calc(33.3% - 4px);
        transition: .3s;
    }

   

    
    h1 {font-size: 2.6rem;}
    section.hero p {
        font-size: 1.2rem;
        line-height: 1.8em;
        text-wrap: balance;
    }    

    section.hero nav{
        flex-direction: row;
    }
    

    section#servicios{
        padding-top: 100px;
    }

    h2{
        font-size: 2rem;
    }

    

    .accordion-item label{
        font-size: 1.3rem;
    }

    .box__wrap{margin-bottom: 40px;}
    .box{gap:40px;}

    .box.team .box__body.rafa,
    .box.team .box__body.nico,
    .box.team .box__body.rodo,
    .box.team .box__body.anita,
    .box.team .box__body.mari,
    .box.team .box__body.rena,
    .box.team .box__body.sofi {
        background-size: contain;
        background-repeat: no-repeat;
    }

    .box .box__body{gap: 20px;padding: 20px;}
    .item.wrap__time .badge.secondary{width: 39px;text-align: center;}
    .content p{margin-bottom: 0px;}

    .item.wrap__time {gap: 10px}
    

    h4{
        font-size: 1.15rem;
    }


    .box.team .box__body img{object-fit: contain;max-height: 250px}

}


@media (min-width: 1024px) { 



    .box.team .box__body {
        width: calc(20% - 4px);
    }


    .planes__custom>.flex {
        flex-direction: column;
        gap:20px;
    }



    section.hero {min-height: 80dvh; gap: 60px}  

    h1 {
        font-size: 3rem;
    } 

    section.hero p{
        font-size: 1.4rem;
        line-height: 2rem;
    }


   

    .box__wrap .box{
        max-width: 450px;
    }

    .box__wrap{
        gap: 20px;
    }

    .box__wrap .box {
        max-width: 450px;
        width: 450px;
        min-width: 350px;
    }

    .item.wrap__time .badge.secondary{
        font-size: 1rem;
    }

    .wrap.wrap_four .box__body {
        width: calc(25% - 84px);
    }

    .badge{
        font-size: 1rem;
    }

    .alert{
        font-size: 1rem;
        padding: 20px;
    }

    .wrap .box {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .wrap .box h4 {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    .team .box__body {
        width: calc(33.3% - 84px);
    }

    .contacto__wrap{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }


    section.cta{
        gap:40px;
        padding: 40px;
        justify-content: center;
        padding: 50px 0px !important;
        align-items: center;
        flex-direction: row;
    }

    section:not(.hero){
        padding: 100px 20px;
    }

    

    .content .wrap.wrap_three{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }

    .content .wrap.custom{
        gap: 50px;
    }

    .content .wrap.wrap_three>*{
        height: 100%;
        justify-content: flex-start;
    }

    .contacto__wrap .border,
    .contacto__wrap .border img{
        transition: .3s;
    }

    .contacto__wrap .border:hover{
        background: var(--green);
        
    }

    .contacto__wrap .border:hover .contenido p,
    .contacto__wrap .border:hover .contenido h4{
        color:var(--black)!important;
    }

    .contacto__wrap .border:hover img{
        filter: brightness(0);
        transform: rotate(45deg);
    }


    #scroll-container{
        width: auto;
    }

    
}


@media (min-width: 1280px) {

    .accordion-item label{font-size: 1.7rem;}

    .box.team .box__body{height: 450px;}

    .box__price{flex-direction: column;justify-content: flex-start;align-items: self-start;gap: 20px;}


    .d-flex{flex-direction: column;gap: 10px;align-items: self-start;}
    .flex{flex-direction: column;}
   

    section:not(.hero){
        padding: 100px 10%;
    }

    .info__bottom{padding: 20px 10%;}

    header {
        margin: 0px auto auto auto;
        left: 0px;
        right: 0px;
        width: auto;
    }

    h1{
        font-size: 4.375rem;
        line-height: 4rem;
    }

    h2{
        font-size: 2.5rem;
    }

    

    section.hero p{
        padding: 0px 10%;
    }

    section:not(.hero){
        gap: 50px;
    }

    .accordion-item label{
        border:none;
        padding: 100px 0px;
        pointer-events: none;
    }

    

    .box__wrap .box {
        max-width: 300px;
        width: 300px;
        min-width: 300px;
    }


    section.cta {
        margin:100px 10%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }

    .tabs{
        display: flex;
        flex-flow: row;
        position: sticky;
        top: 50px;
        z-index: 2;
        background: #181818;
    }

    .tab-content.accordion {
        display: none;
    }

    .accordion-item label::before,
    .accordion-item label::after{display: none;}

    .content{
        max-height: initial;
        overflow: hidden;
        opacity: 1;
        transform: none;
    }

    .content .wrap {
        display: flex;
        align-items: flex-start;
    }

    .box__wrap .box {
        width: 10px;
        min-width: calc(33.3% - 13px);
        padding: 40px;
        gap: 30px;
        margin: 0px;
        min-height: 60px;
    }

    .box__wrap {
        display: flex;
        overflow: hidden;
        flex-flow: wrap;
    }


    .custom__accordion {
        padding: 15px;
        margin: 10px 0;
        border-radius: 10px;
        cursor: pointer;
        transition: 0.3s ease;
        position: relative;
        overflow: hidden;
        
    }


    .custom__accordion:hover{
        border-color: var(--green);
    }

    

    .custom__accordion h4 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1rem;
        font-weight: 600;
        margin: 0;
        cursor: pointer;
        padding-right: 40px;
    }

    .custom__accordion .toggle-icon {
        display: block;
        position: absolute;
        top: 40px;
        right: 40px;
        transition: transform 0.3s ease;
    }

    .box.custom__accordion .content {
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transform: scaleY(0);
        transition: max-height 0.5s ease-in-out, opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
        position: relative;
       
    }

    


    .custom__accordion.active .toggle-icon {
        transform: rotate(45deg); /* Cambia el "+" a "×" */
    }


    .custom__accordion .box{
        gap: 0px;
    }


    .content .wrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 100px;
    }





    .content .wrap.wrap_two{
        gap: 20px;
    }

    

    
    .content .wrap.wrap_four{
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 10px;
    }



    .wrap.wrap_four .box__body{
        width: 100%;
        box-sizing: border-box;
    }

    .box.box__container {
        border-radius: 10px;
        padding: 50px;
        border-radius: 10px;
    }

       .box.box__container .box {
        display: grid;
        grid-column-start: 1;
        grid-column-end: 3;
        gap: 20px;
    }

    .box{
        gap:50px;
    }

    header img.logo{height: 25px;}

    section.hero{height: 100dvh;}
    .text-center-md{text-align: center;}

    .box .box__body{
        text-align: center;
        justify-content: flex-start;
        height: 100%;
    }

    .box__header {
        display: flex;
      
        align-items: center;
        gap: 20px;
    }

    
    .box.team {        
        margin: auto;
    }

    .contacto__wrap{
        gap: 100px;
    }

    .contacto__wrap .border{
        min-height: 100px;
        padding: 50px;
        align-items: center;
    }

    .contacto__wrap .border h4{
        font-size: 1.7rem;
        font-weight: normal;
    }

    .contacto__wrap .border .contenido p{
        font-size: 1rem;
    }

    .contacto__wrap .border .contenido{
        gap: 20px;
    }


    .box.team .box__body .info p{
        font-size: 1.1rem;
        font-weight: bold;
    }

    .box.team .box__body .info small{
        font-size: 1rem;
    }

    h3{font-size: 1.8rem;}

    h4{font-size: 1.5rem}

    .box .box__body .item > .precio{font-size: 1.4rem;font-weight: bold;}

    p.big{
        font-size: 1.2rem;
        line-height: 1.7rem;
    }

    p, li{
        font-size: 1rem;
        line-height: 1.6rem;
    }

    p.flex{
        flex-direction: row;
    }
}




@media (min-width: 1900px) {

    .box__price {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    h1 {
        font-size: 5rem;
        line-height: 5rem;
    }
}


@media (max-width: 580px){
    section.hero{padding: 100px 20px 20px;}
}



/*popup*/
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
}
.popup-content {
  background: var(--black);
  padding: 2rem;
  border-radius: 10px;
  max-width: 600px;
  width: 90%;
}
.popup-content h3{
    margin-bottom: 20px;
}

